标签名
标签映射
文章数
Android
android
6

VS Code开发Android配置

使用VS Code开发Android时,默认情况无法识别gradle引入的包,导致Java无法进行跳转等操作。 需要对配置文件进一步配置才可以完美支持


部署flutter环境以及运行demo

部署flutter环境以及运行demo

Flutter是Google出的跨平台UI框架,可以实现Android、IOS界面的渲染 应该会是一个未来的趋势,因此来尝试部署下 另外不太喜欢Android Studio的臃肿,因此这里前提是不使用Android Studio及其他IDE自动配置环境,所有包一个一个单独下载管理,做到可控。 也即,使用VSCode运行Android、Flutter


学习安卓开发